<!ENTITY aboutDownloads.title                      "Pobrane pliki">
<!ENTITY aboutDownloads.header                     "Twoje pobrane pliki">
<!ENTITY aboutDownloads.empty                      "Brak pobranych plików">
